# $Revision: 1.15 $, $Date: 2007/02/13 08:06:35 $
Summary:	Configure network interfaces for parallel routing
Summary(pl.UTF-8):	Konfiguracja interfejsów sieciowych dla równoległego routingu
Summary(pt_BR.UTF-8):	Configura interfaces de rede para roteamento paralelo
Name:		ifenslave
Version:	1.1.0
Release:	1
License:	GPL
Group:		Networking
Source0:	%{name}.c
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sbindir	/sbin

%description
ifenslave configures network interfaces for parallel routing.

%description -l pl.UTF-8
ifenslave konfiguruje interfejsy sieciowe dla równoległego routingu.

%description -l pt_BR.UTF-8
ifenslave configura interfaces de rede para roteamento paralelo.

%prep

%build
%{__cc} %{rpmcflags} -o %{name} %{SOURCE0}

%install
rm -rf $RPM_BUILD_ROOT
install -D %{name} $RPM_BUILD_ROOT%{_sbindir}/%{name}

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_sbindir}/ifenslave

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ifenslave.spec,v $
Revision 1.15  2007/02/13 08:06:35  glen
- tabs in preamble

Revision 1.14  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.13  2005/12/23 10:11:26  darekr
- define _sbindir to /sbin (to use macro)

Revision 1.12  2004/09/22 15:30:16  adasi
- arrrrrrrrgh

Revision 1.11  2004/09/22 14:18:08  adasi
- NEW version (1.1.0)

Revision 1.10  2004/08/18 21:31:10  undefine
- release 5

Revision 1.9  2004/05/05 13:22:37  ankry
- no C files on distfiles

Revision 1.8  2004/05/05 13:21:29  undefine
- release 4 for AC

Revision 1.7  2004/05/05 13:20:24  undefine
- new version(mismatch md5 sum?), release 3

Revision 1.6  2003/12/01 02:28:57  undefine
- release 2 to rebuild with ac

Revision 1.5  2003/05/28 12:59:08  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 05:48:50  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/04/10 09:25:29  malekith
- added empty %prep section, so builder script can handle it

Revision 1.2  2002/10/31 13:56:09  qboosh
- typo

Revision 1.1  2002/10/30 19:07:48  undefine
- initial pld version
- stbr

* Mon Apr 23 2001 Arnaldo Carvalho de Melo <acme@conectiva.com>
+ ifenslave-0.07-2cl
- minor spec changes for policy compliance
- change license from distributable to GPL

* Thu Jun 15 2000 Guilherme Wunsch Manika <gwm@conectiva.com>
- Created package
